<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php 345 2008-08-27 16:51:37Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> 'PInUp תפריט',
	'INSTALLER_MENU_START'				=> 'התחל',
	'INSTALLER_UNINSTALL'					=> 'הסר',
	'INSTALLER_UPDATE'						=> 'עדכן',
	'INSTALLER_INSTALL'						=> 'התקן',

	'INSTALLER_INTRO_TITLE'				=> 'התקן/עדכן שרות פורטל',
	'INSTALLER_INTRO_NOTE'				=> 'ברוך הבא לפורטל התקן/עדכן שרות, הידוע כ-PInUp',

	'INSTALLER_MENU_DONE'					=> 'גרסה אחרונה',
	'INSTALLER_MENU_DONE_TEXT'			=> 'גרסה %s כבר מותקנת במערכת, אנא מחק את תקיית ההתקנה של הפורטל וחזור <a href="%s">לפורומים</a> שלך.',

	'INSTALLER_INSTALL_TITLE'				=> 'PInUp התקן',
	'INSTALLER_INSTALL_NOTE'				=> 'When you choose to install the MOD, any database of previous versions will be dropped.',
	'INSTALLER_INSTALL_MENU'				=> 'תפריט התקנה',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'התקנת המוד v%s בוצעה בהצלחה.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'התקנת המוד v%s <strong>נכשלה</strong>.',
	'INSTALLER_INSTALL_VERSION'			=> 'התקן מוד v%s',
	'INSTALLER_INSTALL_START'			=> 'אנא לחץ על <a href="%s">התקן</a> כדי להתחיל בהתקנת השרות.',

	'INSTALLER_UPDATE_TITLE'				=> 'PInUp עדכון',
	'INSTALLER_UPDATE_NOTE'				=> 'עדכון מוד מ v%s ל v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'PInUp הסר',
	'INSTALLER_UNINSTALL_NOTE'			=> 'ברוך הבא לתפריט העדכון',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'התקנת המוד v%s בוצעה בהצלחה.',

	'INSTALLER_NEEDS_ADMIN'			=> 'אתה חייב להיות מחובר כמנהל ראשי.<br /><a href="../ucp.php?mode=login"><strong>Go to login</strong>',

	'INSTALLER_UPDATE'						=> 'עדכן',
	'INSTALLER_UPDATE_MENU'				=> 'עדכן תפריט',
	'INSTALLER_UPDATE_NOTE'				=> 'עדכן מוד מ v%s ל v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'עדכון המוד מ v%s ל v%s בוצע בהצלחה.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> 'עדכון המוד מ v%s ל v%s <strong>כשל</strong>.',
	'INSTALLER_UPDATE_VERSION'			=> 'עדכן מוד מ v%s',
	'INSTALLER_UPDATE_TO'					=> 'עדכן ל',
	'INSTALLER_UPDATE_START'				=> 'אנא לחץ על <a href="%s">עדכן</a> כדי להתחיל בעדכון השירות.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'מצטערים, PInUp לא תומך בהסרת פורטל phpBB3 המקורי.',

	'INSTALLER_ERROR'						=> 'PInUp שגיאת',

	'INSTALLER_USEFUL_INFO'				=> 'אנא מחק את התקייה /install_portal.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'זכור למחוק את קבצי הפורטל ולבטל את עריכות הקבצים.',

	'WARNING'									=> 'אזהרה',
));

?>