<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 335 2008-08-19 20:41:24Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'פורטל',
	'WELCOME'				=> 'ברוך הבא',

	'PORTAL_ERROR'			=> 'שגיאה',
	'PORTAL_DELETE_DIR'		=> 'אנא מחק את תקיית התקנת הפורטל: %s',
	'PORTAL_UPDATE'			=> 'עדכון פורטל',
	'PORTAL_UPDATE_TEXT'	=> 'יש עדכון\ים המחכים להתקנה! התקנה <a href="%1$s">%2$s</a>!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'הכרזות גלובאליות אחרונות',
	'GLOBAL_ANNOUNCEMENT'	=> 'הכרזות גלובאליות',
	'VIEW_LATEST_ANNOUNCEMENT'   => 'הכרזה אחת',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d הכרזות',
	'LATEST_NEWS'			=> 'חדשות אחרונות',
	'READ_FULL'				=> 'סמן הכל כנקרא',
	'NO_NEWS'				=> 'אין חדשות',
	'NO_ANNOUNCEMENTS'		=> 'אין הכרזות גלובאליות',
	'POSTED_BY'				=> 'מפרסם',
	'COMMENTS'				=> 'תגובות',
	'VIEW_COMMENTS'			=> 'ראה תגובות',
	'POST_REPLY'			=> 'כתוב תגובה',
	'TOPIC_VIEWS'			=> 'הצג',
	'JUMP_NEWEST'			=> 'קפוץ להודעה האחרונה',
	'JUMP_FIRST'			=> 'קופץ להודעה הראשונה',
	'JUMP_TO_POST'			=> 'קפוץ להודעה',
	'BACK'							=> 'הקודם',

	// who is online
	'WIO_TOTAL'			=> 'סך הכל',
	'WIO_REGISTERED'	=> 'רשומים',
	'WIO_HIDDEN'		=> 'מוסתרים',
	'WIO_GUEST'			=> 'אורחים',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'ימי הולדת ב-%s הימים הבאים',
	'NO_BIRTHDAYS_AHEAD'        => 'במשך זמן זה, אין משתמשים החוגגים יום הולדת.',

	// user menu
	'USER_MENU'			=> 'תפריט משתמש',
	'UM_LOG_ME_IN'		=> 'זכור אותי',
	'UM_HIDE_ME'		=> 'הסתר אותי',
	'UM_MAIN_SUBSCRIBED'=> 'נהל רישומי עדכונים',
	'UM_BOOKMARKS'		=> 'נהל מועדפים',

	// statistics
	/*
	'ST_NEW'		=> 'New',
	'ST_NEW_POSTS'	=> 'New post',
	'ST_NEW_TOPICS'	=> 'New topic',
	'ST_NEW_ANNS'	=> 'New announcement',
	'ST_NEW_STICKYS'=> 'New sticky',
	*/
	'ST_TOP'		=> 'סך הכל',
	'ST_TOP_ANNS'	=> 'סך הכל הכרזות:',
	'ST_TOP_STICKYS'=> 'סך הכל נעוצים:',
	'ST_TOT_ATTACH'	=> 'סך הכל קבצים מצורפים:',

	// search
	'SH'		=> 'חפש',
	'SH_SITE'	=> 'פורומים',
	'SH_POSTS'	=> 'הודעות',
	'SH_AUTHOR'	=> 'כותב',
	'SH_ENGINE'	=> 'מנוע חיפוש',
	'SH_ADV'	=> 'חיפוש מתקדם',
	
	// recent
	'RECENT_NEWS'		=> 'חדשות אחרונות',
	'RECENT_TOPIC'		=> 'נושאים אחרונים',
	'RECENT_ANN'		=> 'הכרזות אחרונות',
	'RECENT_HOT_TOPIC'	=> 'נושאים פופולאריים אחרונים',

	// random member
	'RND_MEMBER'	=> 'משתמש אקראי',
	'RND_JOIN'		=> 'הצטרף ב',
	'RND_POSTS'		=> 'מספר הודעות',
	'RND_OCC'		=> 'מקצוע',
	'RND_FROM'		=> 'מיקום',
	'RND_WWW'		=> 'דף הבית',

	// top poster
	'TOP_POSTER'	=> 'המפרסמים הגדולים',
	
	// attachments
	'DOWNLOADS'			=> 'הורדות',
	'NO_ATTACHMENTS'	=> 'אין קבצים מצורפים',

	// links
	'LINKS'				=> 'קישורים',
	'NO_LINKS'			=> 'אין קישורים', 
	
	// latest members
	'LATEST_MEMBERS'	=> 'משתמשים אחרונים',

	// make donation
	'DONATION' 		=> 'תרום לאתר',
	'DONATION_TEXT'	=> 'קבוצה שמספקת שירותים ללא מטרה לרווח אישי. כל אחד שמעוניין לתמוך בקבוצה יכול לתרום כך שעלות השרת, דומיין וכדומה יכוסו.',
	'PAY_MSG'       => 'אנא השתמש בנקודה עשרונית (לא פסיק) כמפריד, לדוגמה 3.50',
	'PAY_ITEM'		=> 'תרום לאתר', // paypal item

	'AUD'						=> 'דולרים אוסטרלים (AUD)',
	'CAD'						=> 'דולרים קנדים (CAD)',
	'CZK'						=> 'מטבע צכי (CZK)',
	'DKK'						=> 'מטבע דני (DKK)',
	'HKD'						=> 'דולרי הונג קונג (HKD)',
	'HUF'						=> 'מטבע הונגרי (HUF)',
	'NZD'						=> 'דולרי ניו זילנד (NZD)',
	'NOK'						=> 'מטבע נורבגי (NOK)',
	'PLN'						=> 'מטבע פולני (PLN)',
	'GBP'						=> 'מטבע בריטי (GBP)',
	'SGD'						=> 'דולרים סינגפורים (SGD)',
	'SEK'						=> 'מטבע שוודי (SEK)',
	'CHF'						=> 'מטבע שוויצרי (CHF)',
	'JPY'						=> 'מטבע יפני (JPY)',
	'USD'						=> 'דולרים אמריקאים (USD)',
	'EUR'						=> 'יורו (EUR)',
	'MXN'						=> 'מטבע מקסיקני (MXN)',
	'ILS'						=> 'שקלים חדשים ישראלים (ILS)',
	
	// main menu
	'M_MENU' 	=> 'ראשי',
	'M_CONTENT'	=> 'תוכן',
	'M_ACP'		=> 'לוח בקרה למנהל ראשי',
	'M_HELP'	=> 'עזרה',
	'M_BBCODE'	=> 'שאלות נפוצות על BBCODE',
	'M_TERMS'	=> 'תקנון תנאי שימוש',
	'M_PRV'		=> 'מדיניות פרטיות',
	'M_SEARCH'	=> 'חיפוש',

	// link us
	'LINK_US'		=> 'פרסם אותנו',
	'LINK_US_TXT'	=> 'אם ברצונך לפרסם באתרך את אתרנו <strong>%s</strong>. אנא השתמש בקוד HTML הבא:',

	// friends
	'FRIENDS'				=> 'חברים',
	'FRIENDS_OFFLINE'		=> 'מנותקים',
	'FRIENDS_ONLINE'		=> 'מחוברים',
	'NO_FRIENDS'			=> 'אין חברים',
	'NO_FRIENDS_OFFLINE'	=> 'אין חברים מנותקים',
	'NO_FRIENDS_ONLINE'		=> 'אין חברים מחוברים',
	
	// last bots
	'LAST_VISITED_BOTS'		=> '%s רובוטים אחרונים',
	
	// wordgraph
	'WORDGRAPH'				=> 'מילים חמות',

	// change style
	'BOARD_STYLE'			=> 'עיצוב המערכת',
	'STYLE_CHOOSE'			=> 'בחר עיצוב',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'אין מנהלים ראשיים',
	'NO_MODERATORS_P'		=> 'אין מנהלים גלובאליים',
	'NO_GROUPS_P'			=> 'אין קבוצות',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'נושאים ליום: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'נושאים ליום: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'הודעות ליום: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'הודעות ליום: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'משתמשים ליום: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'משתמשים ליום: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'נושאים למשתמש: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'נושאים למשתמש: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'הודעות למשתמש: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'הודעות למשתמש: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'הודעות לנושא: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'הודעות לנושא: <strong>0</strong>',

	// Poll
	'POLL'					=> 'סקר',
	'LATEST_POLLS'			=> 'סקרים אחרונים',
	'NO_OPTIONS'			=> 'סקר זה לא זמין.',
	'NO_POLL'				=> 'אין סקרים זמינים',
	'RETURN_PORTAL'			=> '%sחזור לפורטל%s',

	// other
	'VIEWING_PORTAL'         => 'פורטל',
	'CLOCK'		=> 'שעון',
	'SPONSOR'	=> 'ממן',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - מבוסס על <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>
	<center><font size="1"> פורטל זה תורגם על ידי <a href="http://www.phpbb.co.il/memberlist.php?mode=viewprofile&u=16660" title="oferxxx">oferxxx </font></a></center>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'לוח שנה',
	'Mini_Cal_add_event'	=> 'הוסף אירוע',
	'Mini_Cal_events'		=> 'אירועים קרובים',
	'Mini_Cal_no_events'	=> 'אין',
	'Mini_cal_this_event'	=> 'ימי הולדת החודש',
	'View_next_month'		=> 'חודש הבא',
	'View_previous_month'	=> 'חודש קודם',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'ב',
			'2'	=> 'ג',
			'3'	=> 'ד',
			'4'	=> 'ה',
			'5'	=> 'ו',
			'6'	=> 'ש',
			'7'	=> 'א',
		),

		'month'	=> array(
			'1'	=> 'ינו',
			'2'	=> 'פבר',
			'3'	=> 'מרס',
			'4'	=> 'אפר',
			'5'	=> 'מאי',
			'6'	=> 'יונ',
			'7'	=> 'יול',
			'8'	=> 'אוג',
			'9'	=> 'ספט',
			'10'=> 'אוק',
			'11'=> 'נוב',
			'12'=> 'דצמ',
		),

		'long_month'=> array(
			'1'	=> 'ינואר',
			'2'	=> 'פבואר',
			'3'	=> 'מרץ',
			'4'	=> 'אפריל',
			'5'	=> 'מאי',
			'6'	=> 'יוני',
			'7'	=> 'יולי',
			'8'	=> 'אוגוסט',
			'9'	=> 'ספטמבר',
			'10'=> 'אוקטובר',
			'11'=> 'נובמבר',
			'12'=> 'דצמבר',
		),
	),
));

?>