<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 357 2008-08-31 17:22:00Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'הגדרות כלליות',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'תודה שבחרת בפורטל phpBB3. בדף הזה אתה יכול לנהל את הפורטל של המערכת שלך. הדפים כאן יתנו לך מבט מהיר על ההגדרות של הפורטל, כמו כן תוכל גם לשנות את ההגדרות. הקישורים בצד השמאלי של המסך יתנו לך לשלוט על כל דבר בפורטל שלך.',

	'ACP_PORTAL_SETTINGS'				=> 'הגדרות פורטל',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'תודה שבחרת בפורטל phpBB3. בדף הזה אתה יכול לנהל את הפורטל של המערכת שלך. הדפים כאן יתנו לך מבט מהיר על ההגדרות של הפורטל, כמו כן תוכל גם לשנות את ההגדרות. הקישורים בצד השמאלי של המסך יתנו לך לשלוט על כל דבר בפורטל שלך.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'ניהול פורטל',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'תודה שבחרת בפורטל phpBB3. בדף הזה אתה יכול לנהל את הפורטל של המערכת שלך. הדפים כאן יתנו לך מבט מהיר על ההגדרות של הפורטל, כמו כן תוכל גם לשנות את ההגדרות. הקישורים בצד השמאלי של המסך יתנו לך לשלוט על כל דבר בפורטל שלך.',
	'ACP_PORTAL_VERSION'					=> '<strong>גרסת הפורטל v%s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'הגדרות כלליות',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'כאן באפשרותך לשנות את האפשרויות הכלליות המסוימות שלך.',
	'PORTAL_ADVANCED_STAT'					=> 'בלוק סטטיסטיקות מתקדם',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_LEADERS'						=> 'בלוק צוות',
	'PORTAL_LEADERS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_LEADERS_EXT'					=> 'הרחבת מנהיגים / צוותים',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'הבלוק המקובל על הצוות חייב להיות מופעל כדי שיוצג הבלוק המורחב.<br />הבלוק המקובל מכיל את כל הבעלים והמנהלים הראשיים, בזמן שהבלוק המורחב מכיל את כל הקבוצות הלא מוסתרות שמוצגות במקרא.',
	'PORTAL_CLOCK'							=> 'בלוק שעון',
	'PORTAL_CLOCK_EXPLAIN'					=> 'הצג בלוק זה בפורטל.',
	'PORTAL_LINK_US'						=> 'בלוק פרסם אותנו',
	'PORTAL_LINK_US_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_BIRTHDAYS'						=> 'בלוק יום הולדת',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'ימי הולדת בזמן הקרוב',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'כמה ימים נשארו ליומולדת.',
	'PORTAL_SEARCH'							=> 'חפש בלוק',
	'PORTAL_SEARCH_EXPLAIN'					=> 'הצג בלוק זה בפורטל.',
	'PORTAL_WELCOME'						=> 'בלוק ברוך הבא אמצעי',
	'PORTAL_WELCOME_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_WHOIS_ONLINE'					=> 'מי מחובר',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_CHANGE_STYLE'					=> 'שנה עיצוב',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'הצג בלוק זה בפורטל.<br /><span style="color:red">הערה:</span> אם "עקוף עיצוב של משתמש" דרך הגדרות הלוח מכוון ל"כן", בלוק זה <u>לא יוצג</u>, בהתאם להגדרות.',
	'PORTAL_FRIENDS'						=> 'בלוק חברים',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'מספר החברים המקסימלי שיוצגו בבלוק חברים מחוברים',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'הגבלת מספר החברים המחוברים לפורום שיצוגו בבלוק חברים מחוברים.',
	'PORTAL_MAIN_MENU'						=> 'תפריט ראשי',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_USER_MENU'						=> 'תפריט משתמש / תיבת התחברות',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_FORUM_INDEX'					=> 'ראשי (רשימת פורומים)',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	
	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'בלוק משתמש אקראי',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	
	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'הגב וצפה בספירות הכניסה',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'בגדרות לבלוק הקומפקטי.<br />אם כן, תגובה וצפייה בספירות יוצגו ב- 2 עמודות נוספות. אם לא, תגובות וצפיות יוצגו לצד שם הפורום. בחר לא אם יש לך בעיות עם הצגת העמודות הנוספות בגלל הרוחב הנוסף שדרוש.', 

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'הכרזות גלובאליות',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'הגדרות הכרזות גלובאליות',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'כאן באפשרותך לשנות מידע על הכרזות גלובאליות.',
	'PORTAL_ANNOUNCEMENTS'						=> 'הצג הכרזות גלובאליות',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'עיצוב הקומפקט של הבלוק הכרזות גלובאליות',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'אתה אתה מסמן כן השתמש בעיצוב קומפקטי להכרזות גלובאליות, לא בעיצוב גדול',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'מספר ההכרזות בפורטל',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 = ללא הגבלה',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'מספר הימים שתוצג כל הכרזה',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 = ללא הגבלה',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'ארוך המקסימלי של הכרזות גלובאליות',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 = ללא הגבלה',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'מאיזה פורומים ימשכו הכרזות גלובאליות',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'פורום שממנו נמשוך הכרזות גלובאליות, השאר ריק כדי שנמשוך מכל הפורומים, הפרד בפסיקים בשביל כמה פורומים, לדוגמא: 1,2,5',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'הרשה/חסום הרשאות',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'העתק הרשאות למשתמ מהפורום הנצפה כאשר מוגדרת הכרזה',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'אפשר הכרזות מארכיון המערכת',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'אם תאפשר הכרזות מארכיון המערכת / יוצגו מספר אפשרויות.',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'חדשות',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'הגדרות חדשות',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'כאן באפשרותך לשנות הגדרות לחדשות הפורום שלך.',
	'PORTAL_NEWS'						=> 'הצג בלוק חדשות',
	'PORTAL_NEWS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_NEWS_STYLE'					=> 'עיצוב קומפקטי לבלוק חדשות',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'אם תסמן כן, תשתמש בעיצוב קומפקטי בשביל בלוק חדשות, לא בעיצוב גדול.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'הצג את כל המאמרים בפורום זה',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'כולל נושאים דביקים והכרזות.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'מספר מאמרי חדשות בפורטל',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 = ללא הגבלה',
	'PORTAL_NEWS_LENGTH'				=> 'אורך מקסימלי של מאמר חדשות',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 = ללא הגבלה',
	'PORTAL_NEWS_FORUM'					=> 'מאיזה פורומים למשוך מאמרי חדשות',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'פורום שממנו נמשוך מאמרי חדשות, השאר ריק כדי שנמשוך מכל הפורומים, הפרד בפסיקים בשביל כמה פורומים, לדוגמא: 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'הוצא פורומים',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'פורום שממנו נמשוך מאמרי חדשות, השאר ריק כדי שנמשוך מכל הפורומים, הפרד בפסיקים בשביל כמה פורומים, לדוגמא: 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'			=> 'אפשר/חסום הרשאות',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'העתק הרשאות למשתמ מהפורום הנצפה כאשר מוגדרות הודעות חדשות',
	'PORTAL_NEWS_SHOW_LAST'				=> 'הצג הודעות חדשות',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'כאשר מופעל, יוצגו ההודעות החדשות, כאשר לא מופעלות, ההודעה הראשונה של הנושא תוצג.<br />בעיצוב קומפקטי לבלוק חדשות הקישור יוביל להודעה האחרונה.',
	'PORTAL_NEWS_ARCHIVE'				=> 'אפשר חדשות מארכיון המערכת',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'אם תאפשר חדשות מארכיון המערכת / יוצגו מספר אפשרויות.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'נושאים אחרונים',
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'הגדרות נושאים אחרונים',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות הנושאים האחרונים בפורום שלך.',
	'PORTAL_RECENT'							=> 'הצג בלוק נושאים אחרונים',
	'PORTAL_RECENT_EXPLAIN'					=> 'הצג בלוק זה בפורטל.',
	'PORTAL_MAX_TOPIC'						=> 'הגבלת מספר ההכרזות האחרונות/ הנושאים הפופולרים האחרונים',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 = ללא הגבלה',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'הגבלת תווים לכל נושא',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 = ללא הגבלה',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'תרומות',
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'הגדרות תרומות',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות התרומות.',
	'PORTAL_PAY_C_BLOCK'					=> 'הצג בלוק תרומות מרכזי',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_PAY_S_BLOCK'					=> 'הצג בלוק תרומות קטן',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_PAY_ACC'						=> 'חשבון התרומות לשימוש',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'הכנס חשבון אימייל פעיל לתרומות לדוגמא. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'משתמשים אחרונים',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'הגדרות משתמשים אחרונים',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את ההגדרות של הבלוק משתמשים אחרונים.',
	'PORTAL_LATEST_MEMBERS'					=> 'הצג בלוק משתמשים אחרונים',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'הגבלת מספר המשתמשים האחרונים שיוצגו',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 = ללא הגבלה',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'רובוטים',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'הגדרות רובוטים',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'כאן אתה יכול לשנות את הגדרות הרובוטים בפורום שלך.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'הצג בלוק רובוטים',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'הצג בלוק זה בפורטל.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'כמה רובוטים להציג',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 = ללא הגבלה',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'סקר',
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'הגדרות סקר',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות הסקר.',
	'PORTAL_POLL_TOPIC'					=> 'הצג בלוק סקר',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_POLL_TOPIC_ID'				=> 'מספר הפורום שממנו ימשכו הסקרים',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'פורום שממנו ימשכו סקרים, השאר ריק כדי שימשכו מכל הפורומים, הפרד בפסיקים בשביל כמה פורומים, לדוגמא: 1,2,5.',
	'PORTAL_POLL_LIMIT'					=> 'הגבלה סקרים',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'מספר הסקרים שברצונך להציג בדף הראשי.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'אפשר הצבעות',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'אפשר למשתמשים לבקש רשות להצביע בדף הראשי.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'המפרסמים הגדולים',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'הגדרות המפרסמים הגדולים',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות הבלוק המפרסמים הגדולים.',
	'PORTAL_TOP_POSTERS'                  		=> 'הצג בלוק המפרסמים הגדולים',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_MAX_MOST_POSTER'					=> 'כמה משתמשים בעלי הכי הרבה הודעות להציג',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 = ללא הגבלה',

	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_INFO'		=> 'רוחב עמודות',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'הגדרות רוחב העמודות הימניות והשמאליות',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'רוחב העמודה השמאלית',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'שנה את רוחב העמודה השמאלית בפיקסלים, עד 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'רוחב העמודה הימנית',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'שנה את רוחב העמודה הימנית בפיקסלים, עד 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'קבצים מצורפים',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'הגדרות קבצים מצורפים',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות הבלוק קבצים מצורפים.',
	'PORTAL_ATTACHMENTS'								=> 'הצג בלוק קבצים מצורפים',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'הצג בלוק זה בפורטל.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'הגבלת מספר הקבצים המצורפים שיוצגו',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 = ללא הגבלה',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'מספר הפורום שממנו ימשכו הקבצים',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'פורום שממנו נמשוך קבצים, השאר ריק כדי שנמשוך מכל הפורומים, הפרד בפסיקים בשביל כמה פורומים, לדוגמא: 1,2,5.',
	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'חברים',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'הגדרות חברים',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות בלוק החברים שלך.',
	'PORTAL_FRIENDS'						=> 'אפשר בלוק חברים',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'הצג בלוק זה בפורטל',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'כמה חברים להציג',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'הגבל הצגת חברים לפי המספר הנתון.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'מילים חמות',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'הגדרות המילים החמות',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות הבלוק מילים חמות.',
	'PORTAL_WORDGRAPH'						=> 'הצג בלוק מילים חמות',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'הצג בלוק זה בפורטל.<br /><strong>Wordgraph does not work when fulltext mysql is selected as the search backend.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'כמה מילים להציג',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 = ללא הגבלה',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'הוסף כמה פעמים המילה הוצגה',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'הצג את כמות הפעמים שהמילה הוצגה, לדוגמא: (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'השתמש באפקט גודל הכתב',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'משנה את גודל הכתב (גדול/קטן) לפי  כמות הפעמים שהוצגה (גודל ברירת המחדל=18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'ברוך הבא',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'הגדרות ברוך הבא',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות ברוך הבא.',
	'PORTAL_WELCOME_INTRO'					=> 'הודעת ברוך הבא',
	'PORTAL_WELCOME_GUEST'					=> 'הודעת ברוך הבא לאורחים',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'שנה הודעת ברוך הבא (ניתן להשתמש ב-BBCode).',
	
	// links
	'ACP_PORTAL_LINKS_INFO' 			=> 'קישורים',
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'הגדרות קישורים',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'כאן אתה יכול לשנות את הגדרות הקישורים.',
	'PORTAL_LINKS'						=> 'בלוק קישורים',
	'PORTAL_LINKS_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_LINK_TEXT'					=> 'טקסט/קישור',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'הטקסט עוקב אחר הכתובת לקישור. השתמש בכפתורים למחוק ולארגן מחדש את הקישורים. אל תשכח להוסיף http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'הוסף קישור',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'לחץ על הטקסט כדי ליצור קישור.',
	'PORTAL_LINK_ADD'					=> '<strong>הוסף קישור</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_INFO'				=> 'בלוק רגיל',
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'הגדרות בלוק רגיל',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'כאן תוכל לשנות את הגדרות הבלוק הרגיל. למילוי בלוק זה ניתן להשתמש בHTML או BBCode למטרות כגון פרסומת, וידאו, תמונות, פלאש או טקסט. רק הכנס את הקוד שצריך.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'הגדרות בלוק רגיל קטן',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'כותרת לבלוק רגיל קטן',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'כאן תוכל לשנות את הכותרת לבלוק רגיל קטן.',
	'PORTAL_CUSTOM_SMALL'					=> 'הצג בלוק רגיל קטן',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'הפעל BBCode לבלוק רגיל קטן',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'בקופסא זו ניתן יהיה להשתמש ב-BBCode. אם ה-BBCode לא פעיל, HTML יפרק משפט לרכיביו התחביריים',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'קוד לבלוק רגיל קטן',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'כאן שנה את הקוד לבלוק רגיל קטן (HTML או BBCode).',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'הגדר בלוק רגיל באמצע',
	'PORTAL_CUSTOM_CENTER'					=> 'אפשר בלוק רגיל באמצא',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'הצג בלוק זה בפורטל.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'כותרת לבלוק רגיל במרכז',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'כאן תוכל לשנות את הכותרת לבלוק רגיל במרכז.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'אפשר BBCode לבלוק רגיל במרכז',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'בקופסא זו ניתן יהיה להשתמש ב-BBCode. אם ה-BBCode לא פעיל, HTML יפרק משפט לרכיביו התחביריים.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'קוד לבלוק רגיל במרכז',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'כאן שנה את הקוד לבלוק רגיל במרכז (HTML או BBCode).',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'לוח שנה',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'הגדרות לוח שנה',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'כאן אתה יכול לשנות את הגדרות לוח שנה.',
	'PORTAL_MINICALENDAR'						=> 'הצג בלוק לוח שנה',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'הצג בלוק זה בפורטל.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'יום הנוכחי בצבע שונה',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'קוד HEX או שמות מתאימים לדוגמא #FFFFFF בשביל לבן, או שמות צבעים כמו vilolet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'צבע יום בקישור',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'קוד HEX או שמות מתאימים לדוגמא #FFFFFF בשביל לבן, או שמות צבעים כמו vilolet.',


));

?>